import { ObjectLiteralExpression } from 'ts-morph';
export declare class ProviderDriver {
    static changeUseClass(object: ObjectLiteralExpression, provide: string, adapter: string): void;
    static isProvideWanted(object: ObjectLiteralExpression, provide: string): boolean;
}
